gotham-city

Denis (dsurv) Publisher
  • Denis (dsurv) Publisher

Install latest/edge of gotham-city

Ubuntu 16.04 or later?

Make sure snap support is enabled in your Desktop store.


Install using the command line

sudo snap install gotham-city --edge

Don't have snapd? Get set up for snaps.

gotham-city is only available on the unstable edge channel. It could break and change often.

Channel Version Published

Minimalistic decentralized bitcoin wallet

See details on Github: https://github.com/ZenGo-X/gotham-city

Details for gotham-city

License
unset
Last updated
14 June 2021

Share this snap

Generate an embeddable card to be shared on external websites.


Related blog posts


Install gotham-city on your Linux distribution

Choose your Linux distribution to get detailed installation instructions. If yours is not shown, get more details on the installing snapd documentation.


Is there a problem with gotham-city? Report this app